<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="94e48fbe-28f8-078e-6b59-084b58d863ca">
  <Table name="T0008" />
  <Table name="T0049" />
  <Table name="T0062" />
  <Table name="T0015" />
  <Table name="T0039" />
  <Table name="T0035" />
  <Table name="T0031" />
  <Table name="T0042" />
  <Table name="T0034" />
  <Table name="T0036" />
  <Table name="T0044" />
  <Table name="T0060" />
  <Table name="Abt020" />
  <Table name="T0094" />
  <Table name="MAT011" />
  <Table name="pet002" />
</Dependencies>